/* 
================================
Skin styles for DotNetNuke
================================
*/   

.pagemaster {
	width: 100%;
	height: 100%;	
	background-color: transparent;
}
.skinmaster {
	height: 100%;
	background-color: transparent;
	moz-border-radius-bottomleft: 15px; 
	moz-border-radius-bottomright: 15px; 
	moz-border-radius-topleft: 3px; 
	moz-border-radius-topright: 3px; 
}
.skinheader {
}
.skingradient {
	BACKGROUND-IMAGE: url(gradient_GSCYellow.jpg); HEIGHT:30px;
        background-color: #E6D120; HEIGHT:30px;
}
.controlpanel {
	width: 100%;
	background-color: #E6D120;
}
.toppane {
	width: 100%;
	background-color: transparent;
	padding-left: 6px;
	padding-right: 4px;
	padding-top: 6px;
}
.leftpane {
	width: 175px;
	background-color: transparent;
	padding-left: 6px;
	padding-right: 4px;
	padding-top: 6px;
}
.contentpane {
	width: 100%;
	background-color: transparent;
	padding-left: 6px;
	padding-right: 4px;
	padding-top: 6px;
}
.rightpane {
	width: 175px;
	background-color: transparent;
	padding-left: 6px;
	padding-right: 4px;
	padding-top: 6px;
}
.bottompane {
	width: 100%;
	background-color: transparent;
	padding-left: 6px;
	padding-right: 4px;
	padding-top: 6px;
}
.MainMenu_MenuContainer {
	background-color: transparent; 
}
.MainMenu_MenuBar {
	cursor: pointer; 
	cursor: hand;
	height:16px;
	background-color: Transparent;
}
.MainMenu_MenuItem {
	border-left: #E6D120 0px solid; 
	border-bottom: #E6D120 1px solid; 
	border-top: #E6D120 1px solid; 
	border-right: #E6D120 0px solid;
	cursor: pointer; 
	cursor: hand; 
	color: black; 
	font-family: Tahoma, Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal; 
	background-color: Transparent;
}
.MainMenu_MenuIcon {
	background-color: #E6D120; 
	border-left: #E6D1201 px solid; 
	border-bottom: #E6D120 1px solid; 
	border-top: #E6D120 1px solid; 
	cursor: pointer; 
	cursor: hand; 
	text-align: center; 
	width: 15px; 
	height: 21px;
}
.MainMenu_SubMenu {
	background-color: #E6D120;  
	z-index: 1000; 
	cursor: pointer; 
	cursor: hand; 
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#696969', Direction=135, Strength=3); 
}
.MainMenu_MenuBreak {
	height: 1px;
}
.MainMenu_MenuItemSel {
	background-color: #C9B70E; 
	cursor: pointer; 
	cursor: hand; 
	color: black; 
	font-family: Tahoma, Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal;
}
.MainMenu_MenuArrow {
	border-right: #E6D120 1px solid; 
	border-bottom: #E6D120 1px solid; 
	border-top: #E6D120 0px solid;
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand; 
}
.MainMenu_RootMenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand;
}
.StandardButton     {
    background: #7994CB none; 
    color: #FFFFFF;
    font-family:Verdana, sans-serif; 
    font-size: 11px;
    font-weight: normal;
}
.TreeViewMenu {
	width: 175px;
	background-color: #DFE5F2;
	BORDER-RIGHT: #E6D120 1px solid; 
	BORDER-TOP: #E6D120 1px solid; 
	BORDER-LEFT: #E6D120 1px solid; 
	BORDER-BOTTOM: #E6D120 1px solid; 
	moz-border-radius-bottomleft: 15px; 
	moz-border-radius-bottomright: 15px; 
	moz-border-radius-topleft: 3px; 
	moz-border-radius-topright: 3px
}
.TreeViewMenu_Header {
	BACKGROUND-IMAGE: url(gradient_LtBlue.jpg);
}
.Head   {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  12px;
    font-weight:    bold;
    color: #333333;
}
